openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/HELP_MESSAGE_DISPLAY:
    post:
      tags:
      - SHL2
      operationId: /rfc/HELP_MESSAGE_DISPLAY
      requestBody:
        content:
          application/json:
            schema:
              properties:
                ARBGB:
                  type: string
                  maxLength: 20
                  description: Application Area
                LANGU:
                  type: string
                  maxLength: 1
                  description: Lang.
                MSGNR:
                  type: string
                  maxLength: 3
                  description: Message Number
              required:
              - ARBGB
              - LANGU
              - MSGNR
      responses:
        '200':
          description: OK
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
